package org.cloudbus.cloudsim.codes.pso;

/**
 * ClassName TestPSO
 * Description
 * Create by HW
 * Date 2021/8/13 10:53
 */
public class TestPSO {
    public static void main(String []arg)
    {
        PSO pso=new PSO();
        pso.init(50);
        pso.run();
        pso.showresult();
    }
}
